Skip to content

product-suppliers


Get suppliers

GET
/accounts/{accountUuid}/products/v2/products/{productUuid}/suppliers

Get product suppliers

Authorizations

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
productUuid*
Type
string
Required
Format
"uuid"

Responses

Successful response

application/json
JSON
{
  
"data": [
  
  
{
  
  
  
"uuid": "string",
  
  
  
"id": 0,
  
  
  
"addressUuid": "string",
  
  
  
"addressId": 0,
  
  
  
"name": "string",
  
  
  
"productCode": "string",
  
  
  
"productName": "string",
  
  
  
"contactName": "string",
  
  
  
"contactUuid": "string",
  
  
  
"contactId": 0
  
  
}
  
],
  
"message": "string",
  
"status": 200,
  
"meta": {
  
}
}

Playground

Authorization
Variables
Key
Value

Samples